import { ref, computed } from 'vue'
import { defineStore } from 'pinia'

const useForgeDbIdStore = defineStore('dbId', () => {
  const dbId = ref([])
  function getDbIdStore(id) {
    dbId.value = [id]
  }

  return { dbId,  getDbIdStore }
})

export default useForgeDbIdStore